@import url(http://fonts.googleapis.com/css?family=Armata);

body { margin: 0px; padding: 0px; top: 0px; font-family: 'Armata', sans-serif; font-size: 12px; }

.header { float: left; width: 100%;  margin-top: 0px; background-color: #f9f9f9; }

.header_top { width: 100%; height: 50px; background-color: #333; float: left; }

.header_top_content { width: 1000px; height: 30px; margin: auto; position: relative; z-index: 333; }

.header_top_content_left { float: left; width: 235px; line-height: 30px; height: 30px; font-size: 14px; }

.header_line { float: left; color: #a3a3a3; font-size: 12px; text-decoration: none; padding: 5px; line-height: 30px; }

.header_line:hover { color: #999; }

.logo { float:left; width: 238px; height: 100px; background-image: url(../images/logo.png); margin-top: 5px; }

.header_top_content_right { float: right; width: 115px; margin-top: 7px;  }

.header_content {width:1000px; margin:auto; height: 98px;  }

.header_center {float: right; width: 443px; height: 40px; margin-top: 25px; }

.menu {float:left; width:100%; height:47px; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; margin-top: 5px; }

.menu_content {margin:auto; width: 750px; height: 42px; }

.menu_ic { float: left; width: 710px; margin-top: 15px; }

.menu_ic_line { float: left; padding: 10px; text-align: center; background-color: #999; margin: 2px; color: #fff; text-decoration: none; font-size: 11px; border-top-left-radius: 7px; border-top-right-radius: 7px; }

.menu_ic_line:hover { background-color: #763346; }

.bank_alan { float: left; width: 350px; padding: 20px; margin: 5px; color: #763346;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.46);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.46);
 }

.whatsapp { float: right; width: 34px; height: 35px; border-radius: 5px; background-image: url(../images/whatsapp.jpg); margin-top: -35px; margin-right: 18%; }
 
.bank { float: left; width: 300px; height: 20px; font-weight: bold; }

.iban_tr { float: left; width: 300px; height: 20px; }

.iban_euro { float: left; width: 300px; height: 20px; }

.hbr_alan { float: left; width: 700px; padding: 10px; border-bottom: 1px dashed #999; border-top: 1px dashed #999; margin-bottom: 15px; margin-top: 15px; height: 170px; overflow-x: hidden; }

.hbr_img { float: left; width: 200px; height: 128px; margin: 2px; border: 1px solid #999; }

.hbr_detail { float: right; width: 450px; margin-left: 15px; padding-top: 40px; }

.product_alan { float: left; border-bottom: 1px solid #999; padding: 10px; }

.product_img { float: left; width: 200px; height: 300px; border: 1px solid #999; }

.product_detail { float: left; width: 465px; margin-left: 20px; }

.product_detail_title { float: left; width: 465px; height: 15px; font-weight: bold; color: #763346; margin-bottom: 15px; font-size: 14px; padding-top: 15px; }

.product_msdos { float: left; width: 150px; height: 30px; background-color: #763346; margin-left: 20px; margin-top: 50px; color: #fff; line-height: 30px; text-align: center;
text-decoration: none; }

.product_msdos:hover { background-color: #9a445c; }

.chane_alan { float: left; width: 708px; background-color: #dadada; margin: 1px;
-webkit-box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.75);
box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.75);
 }

.chane_name { float: left; width: 120px; height: 20px; padding: 5px; margin: 1px; }

.chane_detail { float: left; width: 380px; height: 20px; padding: 5px; margin : 1px; }

.chane_ambalaj { float: left; width: 90px; height: 20px; padding: 5px; margin: 1px; text-align: center; }

.chane_birim { float: left; window: 50px; height: 20px; padding: 5px; margin: 1px; text-align: center;}

.news_line { text-decoration: none; }

.news_detail { color: #763245; font-size: 18px; margin-top: 10px; text-align: left; padding: 3px; }

.news_detail_2 { font-size: 12px; color: #999; margin-top: 5px; padding: 3px; }
.news_detail_2:hover { color: #222; }

.ic_line { text-decoration: none; color: #333; }
.ic_line:hover { color: #999;}

.left_title { font-size: 16px; width:190px; margin-bottom:20px; margin-top:10px; 
color: rgb(255, 255, 255);
font-size: 21px;
background-color: rgb(225, 225, 225);
text-shadow: rgb(204, 204, 204) 0px 1px 0px, rgb(201, 201, 201) 0px 2px 0px, rgb(187, 187, 187) 0px 3px 0px, rgb(185, 185, 185) 0px 4px 0px, rgb(170, 170, 170) 0px 5px 0px, rgba(0, 0, 0, 0.0980392) 0px 6px 1px, rgba(0, 0, 0, 0.0980392) 0px 0px 5px, rgba(0, 0, 0, 0.298039) 0px 1px 3px, rgba(0, 0, 0, 0.14902) 0px 3px 5px, rgba(0, 0, 0, 0.2) 0px 5px 10px, rgba(0, 0, 0, 0.2) 0px 10px 10px, rgba(0, 0, 0, 0.0980392) 0px 20px 20px; }


/* scrool */

::-webkit-scrollbar              { /* 1 */ }
::-webkit-scrollbar-button       { /* 2 */ }
::-webkit-scrollbar-track        { /* 3 */ }
::-webkit-scrollbar-track-piece  { /* 4 */ }
::-webkit-scrollbar-thumb        { /* 5 */ }
::-webkit-scrollbar-corner       { /* 6 */ }
::-webkit-resizer                { /* 7 */ }


:horizontal
:vertical
:decrement
:increment
:start
:end 
:double-button
:single-button
:no-button
:corner-present
:window-inactive



::-webkit-scrollbar-track-piece:start {
   /* Select the top half (or left half) or scrollbar track individually */
}

::-webkit-scrollbar-thumb:window-inactive {
   /* Select the thumb when the browser window isn't in focus */
}

::-webkit-scrollbar-button:horizontal:decrement:hover {
   /* Select the down or left scroll button when it's being hovered by the mouse */
}




::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}


/* scrool end */





/* social icon */

@font-face {
    font-family: 'si';
    src: url('PATH_TO/socicon.eot');
    src: url('PATH_TO/socicon.eot?#iefix') format('embedded-opentype'),
         url('PATH_TO/socicon.woff') format('woff'),
         url('PATH_TO/socicon.ttf') format('truetype'),
         url('PATH_TO/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(PATH_TO/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 33px;
    height: 33px;
    line-height: 33px;
    font-size: 18px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-right: 3px;
    color: #cfcbca;
    background-color: #3b3b3b;
}

.soc a:hover {
    z-index: 2;
    background-color:#272727 !important;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-youtube:before {
    content:'r';
}
.soc-twitter:before {
    content:'a';
}


/* social icon end */


.katalog_indir { float: right; width: 155px; height: 41px; }


.menuline {
float:left;
text-align:center;
text-decoration:none;
font-size:13px;
padding:10px;
height:40px;
line-height:20px;
margin-top:-3px;
}
.menuline:hover { color: #333;  }

.hmenu { display: inline-block; padding: 0px; margin: 0px; list-style: none; font-size: 14px; position: relative; z-index: 999999; }

ul.hmenu>li { float: left; position: relative; display: block; color: #333; padding-right: 1px; padding-left: 1px; padding-bottom: 3px; 
padding-top: 3px; min-height: 20px; height: 29px; margin-left: 18px; line-height: 19px; font-size: 11px; }

ul.hmenu li:hover { color: #333; }

ul.hmenu li a { color: #333; text-decoration: none; display: block; line-height: 28px; }

ul.hmenu ul { position: absolute; list-style: none; display: none; width: 559px; padding: 5px; margin-top: 37px; border-top: 1px solid #5d6977; border-bottom: 2px solid #5d6977; }

ul.hmenu ul li { color:#333; padding:5px; height:20px; line-height:25px; background-color:#f9f9f9; width: 550px; text-align:left; cursor: pointer; }

ul.hmenu ul li:hover { background-color: #ececec; }

ul.hmenu li:hover>ul { position:absolute; display:block; padding:1px; margin-left:0px; }



.incelee { float: right; width: 170px; height: 25px; text-align: center; background-color: #763346; color: #fff; text-decoration: none; line-height: 25px; font-size: 12px; }
.incelee:hover { background-color: #bebebe; }

.wrapper { width: 100%; float: left; background-color: #e1e1e1; }

.wrapper_content { width: 1000px; margin: auto; }


.banner { width: 1000px; height: 431px;  overflow: hidden; float: left; position: relative; z-index: 0; margin-top: 5px; }

.slideShows { float: left; width: 324px; margin-left: 12px; }

.slideShows li { overflow: hidden; margin-top: 16px; height:171px; }

.slideShows li:first-child { margin: 0; }

.wr_orta { float:left; width: 100%; background-color: #fff; margin-top: 25px; margin-bottom: 25px; }

.wr_hhb { float: left; width: 323px; height: 305px; margin: 5px; }

.wr_hhb_img { float: left; width: 313px; height: 200px; padding: 5px; }

.wr_hhb_title { float: left; width: 313px; height: 15px; padding: 5px; font-size: 17px; color: red; }

.wr_hhb_date { float: left; width: 313px; height: 15px; padding: 5px; font-size: 12px; color: #999; }

.wr_hhb_btn { float: left; width: 313px; height: 15px; padding: 5px; font-size: 12px; color: #999; text-decoration: none; }

.wr_hhb_btn:hover { color: #red; }

.alt_alt { margin: auto; width: 1000px; height: 75px; margin-top: 80px; float: left;  }

.wr_right { float:left; width:250px; }

.wr_right_line { width:200px; float:left; margin-top:20px }

.wr_right_menu { width:190px; height:20px; background-color:#999; float:left; margin:1px; padding:10px; color:#fff; text-decoration: none; border-left:3px solid #666; border-top-right-radius:10px; border-bottom-right-radius:10px; 
transition:background .3s ease,background .3s linear;
-moz-transition:background .3s ease,background .3s linear;
-o-transition:background .3s ease,background .3s linear;
-webkit-transition:background .3s ease,background .3s linear;
-ms-transition:background .3s ease .3s; }

.wr_right_menu:hover { background-color:#4395f8; color:#fff; border-left:3px solid #666;  }

.wr_right_menu_alt { float: left; width: 200px; height: 15px; color: #333; padding: 8px; text-decoration: none;	}
.wr_right_menu_alt:hover { color: #999; }

.wr_left {float:left; margin-left:20px; width:730px; }
.wr_left_img {float:left; width:730px; margin-top:45px; }
.wr_left_detail {float:left; width:710px; margin-left:10px; color:#666; font-size:12px; text-align:justify; margin-bottom: 35px; }
.wr_left_baslik {float:left; color:#666; font-size:17px; width:710px; margin-bottom:15px; }

.wr_left_baslik_2 { float: left; color: #763346; font-size: 17px; width: 710px; margin-bottom: 15px; margin-top: 29px; border-bottom: 1px solid #763346;  }


.ozellik_alan { float: left; width: 460px; margin: 3px; background-color: #dadada; border-bottom: 1px solid #999; 
-webkit-box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.75);
box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.75);
}

.ozellik_left { float: left; width: 150px; margin: 1px; padding: 3px; font-weight: bold; }

.ozellik_right { float: left; width: 290px;   margin: 1px; padding: 3px; } 

.ozellik_detail { float: left; width: 460px; }

.ozellik_img { float: left; width: 242px; height: 250px; margin-left: 5px; height: 400px; margin-top: 4px; }



.iletisim_left {float:left; width:275px; height:400px; margin-top:50px; font-size:12px; color:#666; }
.iletisim_dikey {float:left; width:1px; height:400px; margin-top:50px; background-color:#cecece; }
.iletisim_right {float:left; width:400px; height:400px; margin-top:50px; margin-left:15px; }
.iletisim_down {float:left; width:675px; height:250px; margin-top:20px; border:1px solid #dadada; }


.pr_alan {float:left; width:700px; margin-bottom:5px; border:1px solid #999; }
.pr_img {float:left; width:100px; height:90px; margin:3px; }
.pr_detail {float:left; margin-left:5px; width:500px; margin:3px; }
.pr_incele {float:left; margin-left:5px; width:25px; margin-top:15px; text-decoration:none; color:#666; }
.pr_incele:hover {color:#000; }

.ic_menu {float:left; width:347px; height:35px; background-color:#4fa5c7; text-decoration:none; text-align:center; font-size:13px; color:#fff; line-height:35px; margin:2px;
border-top-left-radius:10px; border-top-right-radius:10px; 
transition:background .3s ease,background .3s linear;
-moz-transition:background .3s ease,background .3s linear;
-o-transition:background .3s ease,background .3s linear;
-webkit-transition:background .3s ease,background .3s linear;
-ms-transition:background .3s ease .3s; }

.ic_menu:hover {background-color:#2278a6; }



.footer { float: left; width: 100%; background-color: #e1e1e1; }

.footer_content { width: 1000px; margin: auto; height: 270px; border-top: 18px solid #757575; border-bottom: 1px solid #757575; }

.footer_line {float:left; width: 200px; height: 250px; padding:15px; }

.footer_line_title { font-size: 14px; color: #000; width: 180px; height: 45px; line-height: 45px; font-weight: bold; }

.footer_menu {text-decoration:none; color:#333; font-size:11px; height:20px; width: 180px; float: left; }

.footer_menu:hover {color:#999; }

.footer_cp { margin: auto; width: 1000px; background-color: #e1e1e1; }

.footer_center { float: left; width: 500px;  height: 15px; color: #999;  margin-top: 15px; margin-bottom: 15px; }

.footer_right {float: right; width: 130px; height: 15px; color: #999;  margin-top: 15px; margin-bottom: 15px; }

.footer-social-icon { float: left; width: 22px; height: 22px; margin: 1px;}

.devam_et {float:left; width:60px; margin-left:275px; background-color:#cacaca; border-bottom:3px solid #2278a6; text-align:center; height:20px; color:#000; text-decoration:none; line-height:20px; 
border-top-left-radius:6px; border-top-right-radius:6px; 
border-top-left-radius:10px; border-top-right-radius:10px; 
transition:background .3s ease,background .3s linear;
-moz-transition:background .3s ease,background .3s linear;
-o-transition:background .3s ease,background .3s linear;
-webkit-transition:background .3s ease,background .3s linear;
-ms-transition:background .3s ease .3s;
}

.devam_et:hover {background-color:#999; }

.kalite_tesaduf { width: 1000px; margin: auto; float: left; text-align: right; font-size: 17px; font-style: italic; color: #763346; margin-top: 15px; margin-bottom: 15px; }


.refere { border: 1px solid #dadada; margin: 7px; float: left; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter:alpha(opacity=50);
    -moz-opacity: 0.5; 
    opacity: 1;
    -khtml-opacity: 1;
    display:block;
    border:1px solid #121212; }

.refere:hover { 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    -moz-opacity: 1; 
    opacity: 0.5;
    -khtml-opacity: 0.5;  
    display:block;
}

.proje_a { float: left; width: 150px; height: 25px;  line-height: 25px; margin: 1px; }
.proje_b { float: left; width: 400px; height: 25px;  line-height: 25px; margin: 1px; } 



.proje_foto { float: right; width:200px; height:30px; background-color: #f8f8f8; text-decoration: none; line-height: 30px; text-align: center; cursor: pointer; margin-top: 30px; }
.proje_foto:hover { background-color: #f3f3f3;}


.slider-content { float: left; width: 100%; }

.slider { float: left; width: 100%; }

/*--------      SLĘDER ---------------------*/


/* bottom center */
#wowslider-container1 .ws_bullets {
	top:0;
    right: 0;
}

#wowslider-container1 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:1000px;
	height:350px;
	margin:0 auto;
	z-index:100;
}
#wowslider-container1 .ws_shadow{
	width:100%;
	background: url(../images/shadow.png) left 100%;
	height:31px;
	position: absolute;
	left:0;
	bottom:-31px;
	z-index:-1;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:350px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	margin-left:4px;
	width:8px;
	height:15px;
	background: url(../images/bullet.png) left 50% no-repeat;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: right 50%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:40%;

	z-index:60;
	height: 62px;
	width: 38px;
	background-image: url(../images/arrows.gif);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:-8px;
}
#wowslider-container1 a.ws_prev {
	left:-8px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:50px;
	left: 0;
	margin-right:5px;
	z-index: 50;
	padding:12px;
	color: #F9FBFB;
	text-transform:uppercase;
	background:#000000;
    font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 18px;
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 13px;
	text-transform:none;
}#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:16px;
	left:-100px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:200px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	top:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-11px;
	margin-left:-9px;
	left:100px;
	background:url(../images/triangle.png);
	width:15px;
	height:6px;
}
/*-----------------------------------*/


/* Formlar */
.formline {  width: 330px; margin-top:10px; float:left; color:#666; font-size: 12px;  }
.formtext {  width: 130px; height:35px; float:left; font-size: 12px;}
.forminput { width: 190px;  padding: 3px; outline: none; color: #888; border: 1px solid  #CCCCCC; height:25px;   }
.formarea { width: 190px; min-height: 60px; float: left; padding: 3px; outline: none; color: #888;  }
.formbutton { background-color: #4395f8; text-align: center; padding: 8px; margin: 5px; color: #fff; float: right; width: 110px; cursor: pointer;  
transition:background .3s ease,background .3s linear;
-moz-transition:background .3s ease,background .3s linear;
-o-transition:background .3s ease,background .3s linear;
-webkit-transition:background .3s ease,background .3s linear;
-ms-transition:background .3s ease .3s;
}
.formbutton:hover { background-color: #3481df; color: #fff; }
.formselect { width: 150px; float: left; padding: 3px; outline: none; color: #888; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	border: 1px; border-color: #d6d6d6; border-style: solid; }

.ik {width:450px; float:left; margin-left:100px; margin-top:50px;}



/*--------------------------OPACITY----------------------------*/

ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  float:left;
}
 
ul.img-list li {
  display: inline-block;
  width: 220px;
  height: 130px;
  margin: 0 1em 1em 0;
  position: relative;
  
}
span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  width: 220px;
  height: 130px;
  font-size:16px;
  left: 0;
  position: absolute;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
 
ul.img-list li:hover span.text-content {
  opacity: 1;
}


